﻿.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px){
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../image/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../image/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder .tab-list .list .current {
    background-image:url(../image/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image:url(../image/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}
.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../image/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}

/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../image/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/* 手机站 左侧导航弹出特效 */
.xymob-left-close-btn {
    display: none;
}


@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/ 
    body.no-scroll, html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }

    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xypg-left-news, 
    .xymob-menu-click .xypg-left-keys, 
    .xymob-menu-click .xypg-left-contact, 
    .xymob-menu-click .page-message-img {
        display: none;
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }

    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../image/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}




/*  */
input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

/* h1,h2{font-size:12px;font-weight:bold;} */
hr {border: 0;border-top:1px solid #ccc;height:0;}
p{margin: 0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.flex2{display: flex;justify-content: space-between;flex-wrap: wrap;display: -webkit-flex;}

.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

body {
    overflow-x: hidden;
}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}
.wh{max-width: 1400px;margin: 0 auto;width: 92%;}


/**/
.language-group .btn{padding: 0 5px;}
.site-header-bottom  .logo{width: calc(100% - 174px);}



/* banner */

.home-banner {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.home-banner .swiper-slide {
    position: relative;
    overflow: hidden;
}

.home-banner .swiper-slide a {
    display: block;
}

.home-banner .swiper-slide a>img {
    display: block;
    width: 100%;
    transform: scale(1);
    transition: all 2s ease-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.home-banner .swiper-slide.swiper-slide-active a>img {
    transform: scale(1);
}

.home-banner .swiper-pagination1 {
    bottom: 5%;
}

.home-banner .swiper-pagination1 .swiper-pagination-bullet {
   width: 30px;
    height: 4px;
    background-color: #ffffff;
    opacity: 0.6;
    margin: 0 6px!important;
    transition: width .3s ease;
    border-radius: 0;
}

.home-banner .swiper-pagination1 .swiper-pagination-bullet-active {
    background-color: var(--main-theme-color);
    opacity: 1;
}


.swiper-button-prev1,.swiper-button-next1{display: none; width: 14px;height:28px;outline: none;position: absolute;z-index: 999; top:50%;transform:translateY(-50%);}
.swiper-button-prev1{background:url(../image/c1c972918ep6n8s4.png) no-repeat center;left: 5%;}
.swiper-button-next1{background:url(../image/27d6572317iqtkdj.png) no-repeat center;right: 5%;}


.scroll_to_top2{display: none;}




/* 导航样式 */
.top2 .wh{position: relative;}

.x-menu > li {
    text-align: center;
    float: left;
    position: relative;
}
.x-menu > li.lastli{margin-left: 1.3vw;}
.x-menu > li > a {
    font-size: 16px;
    color: #1e1e1e;
    line-height: 94px;
    padding: 0 1.56vw;
    display: block;
        position: relative;
}

.x-menu > li > a:before{
        content: '';
        width: 0px;
        height: 3px;
        background-color: #0078d7;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        transition: all .35s;
    }
.x-menu > li > a:hover:before{width: calc(100% - 60px);}
.x-menu > li:hover > a:before{width: calc(100% - 60px);}




.so{line-height: 94px;}
.x-menu > li:hover .x-sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.x-sub-menu {
    position: absolute;
    z-index: 50;
    /* top: 95px; */
    margin: 0;
    display: none;
    min-width: 210px;
    padding: 22px 0;
    text-align: left;
    background-color: #fff;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, .13);
}

.x-sub-menu > li > a {
    font-size: 15px;
        line-height: 36px;
        display: block;
        padding: 0 20px;
        -webkit-transition: all .4s;
        transition: all .4s;
        color: #333;
        white-space: nowrap;
}

.x-sub-menu > li > a:hover {
    -webkit-transform: translateX(6px);
    -ms-transform: translateX(6px);
    transform: translateX(6px);
    color: #c25820;

}

.x-sub-menu:after {
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 10px;
    cursor: pointer;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #fff transparent;
    border-top: none;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    z-index: 99;
}

.x-menu > li .x-sub-menux {
    position: absolute;
    left: 100%;
    width: 100%;
    background: #fff;
    top: 80px;
    border-radius: 5px;
    padding: 10px 0;
    display: none;
}

.x-menu > li .x-sub-menux li {
    position: relative;
}

.x-menu > li .x-sub-menux li a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: 0.5em
}

.x-menu > li .x-sub-menu li:hover .x-sub-menux {
    display: block;
}

.x-menu > li .x-sub-menux li a:hover {
    background: #e9eaeb;
}

.x-menu > li:nth-child(2) {
  position: static;
}
.nav-prod-list2 {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 9;
  background-color: rgba(255, 255, 255, 0.95);
  padding: 40px 55px;
}
.nav-prod-list2-cont {
  display: flex;
  justify-content: space-between;
}
.nav-prod-list2-cont a {
  color: #000;
  transition: all 0.35s;
}
.nav-prod-list2-cont a:hover {
  text-decoration: underline;
  color: #0078d7;
}
.nav-prod-list2-cont .t {
  margin: 0 0 25px;
  font-size: 18px;
  line-height: 1;
  font-weight: 600;
}
.nav-prod-list2-cont .b {
  font-size: 16px;
  line-height: 1;
  font-weight: 300;
}
.nav-prod-list2-cont .b .box:nth-child(n+2) {
  margin: 20px 0 0;
}


.so {
    cursor: pointer;
}

.so img {
    max-width: 100%;
    max-height: 25px;
}

.ss {
    display: none;
    position: absolute;
    right: 0;
    top: 94px;
    width: 248px;
    padding: 20px;
    /*border-radius: 20px;*/
    z-index: 999;
    background: #de5313;
}

.ss input {
    outline: none;
    line-height: 30px;
    width: 23%;
    background: none;
    border: 1px solid #fff;
    background: #fff;
    font-size: 13px;
    color: #1c4086;
    float: left;
}

.ss #keyword {
    padding-left: 5px;
    line-height: 30px;
    width: 77%;
    background: none;
    border: 1px solid #fff;
    outline: none;
    font-size: 13px;
    color: #fff;
    float: left;
}

.ss #keyword:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
    transition: background-color 5000s ease-in-out 0s;
}

.ss #keyword::placeholder {
    color: #fff;
}
.toubu{position: sticky;position: -webkit-sticky;top:0;z-index: 99999;background: #fff;}
.yuu{padding: 0 19px 0 26px;outline: none; height: 47px;background-color: #dd5714;border-radius: 5px;border:1px solid #dd5714; cursor: pointer;   transition: all .35s;line-height: 47px;color: #f8fdf6;font-size: 18px;}
.yuu img{margin-right: 11px;}
.yuy:hover .yuu{color: #dd5714 !important;background-color: #fff;}
.yuu .img2{display: none;}
.yuy{position: relative;}
.yuy:hover  .yuu .img2{display: inline-block;}
.yuy:hover  .yuu .img1{display:none;}
.dropdown-menu2{
    position: absolute;
    display: flex !important;
    flex-direction: column;
    z-index: 9;
    background-color: #fff;
    box-shadow: 0px 2px 18px 0px rgba(9, 20, 30, 0.15);
    padding: 15px;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) scale(0);
    width: fit-content !important;
    opacity: 0;
    transition: all .35s;
}
.yuy:hover .dropdown-menu2{transform: translateX(-50%) translateY(0) scale(1);opacity: 1;}
.yuy:hover .dropdown-menu2  a{
    color: #000;
    display: flex !important;
    align-items: center;
    width: fit-content;
    margin-left: 0 !important;
    transition: all .35s;
    font-size: 16px;
    white-space: nowrap;
    margin-bottom: 5px;
}
.yuy:hover .dropdown-menu2  a img{margin-right: 5px;}
.logo img{width: 156px;}


@media(max-width: 1300px){
    .yuu{padding: 0 10px 0 15px;font-size: 16px;}
    .yuu img{margin-right: 6px;}
}


@media(max-width: 1200px){
   .x-menu > li > a{padding: 0 1vw;}
   .yuu{padding: 0 6px 0 10px;font-size: 14px;}
   .logo img{width: 130px;}
}






/**/
@keyframes scale-animation {
  0%,
  100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.15);
  }
}
.in-block1 {
  position: relative;
}
.in-block1 .b1-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.in-block1 .b1-bg .box {
  opacity: 0;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  transition: all 0.35s;
}
.in-block1 .b1-bg .box.active {
  opacity: 1;
}
.in-block1 .b1-bg .box:nth-child(n+2) {
  position: absolute;
  left: 0;
  top: 0;
}
.in-block1 .b1-cont {
  padding: 120px 0 60px;
  position: relative;
}
.in-block1 .all {
  display: flex;
  justify-content: space-between;
}
.in-block1 .b1-text {
  position: relative;
}
.in-block1 .b1-text .box {
  opacity: 0;
  transition: all 0.35s;
  transform: scale(0);
}
.in-block1 .b1-text .box.active {
  opacity: 1;
  transform: scale(1);
}
.in-block1 .b1-text .box:nth-child(n+2) {
  position: absolute;
  left: 0;
  top: 0;
}
.in-block1 .b1-text .t {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  text-transform: capitalize;
}
.in-block1 .b1-text .tit {
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  text-transform: capitalize;
  margin: 15px 0 40px;
  color: #000000;
}
.in-block1 .b1-text .tit span {
  color: #0078d7;
}
.in-block1 .b1-text .desc {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  max-width: 310px;
  color: #393635;
}
.in-block1 .b1-text .btn {
  display: flex;
  align-items: center;
  margin: 85px 0 0;
}
.in-block1 .b1-text .btn a {
  display: flex;
  color: #fff;
  background-color: #000;
  width: fit-content;
  padding: 9px 20px 8px;
  border-radius: 15px;
  align-items: center;
  transition: all 0.35s;
}
.in-block1 .b1-text .btn button{
  display: flex;
  color: #fff;
  background-color: #000;
  width: fit-content;
  padding: 9px 20px 8px;
  border-radius: 15px;
  align-items: center;
  transition: all 0.35s;
  border: none;
}
.in-block1 .b1-text .btn a span {
  font-size: 14px;
  line-height: 1;
  margin-right: 10px;
}
.in-block1 .b1-text .btn a i {
  font-size: 12px;
  line-height: 1;
}
.in-block1 .b1-text .btn button span {
  font-size: 14px;
  line-height: 1;
  margin-right: 10px;
}
.in-block1 .b1-text .btn button i {
  font-size: 12px;
  line-height: 1;
}
.in-block1 .b1-text .btn button:hover {
  background-color: #0078d7;
}
.in-block1 .b1-text .btn a:nth-child(n+2) {
  margin-left: 20px;
  background-color: #0078d7;
}
.in-block1 .b1-text .btn a:nth-child(n+2):hover {
  background-color: #000;
}
.in-block1 .b1-img {
  max-width: 48.22695035%;
  position: relative;
  width: 680px;
}
.in-block1 .b1-img .box {
  transition: all 0.35s;
  opacity: 0;
  transform: scale(0);
}
.in-block1 .b1-img .box.active {
  transform: scale(1);
  opacity: 1;
}
.in-block1 .b1-img .box:nth-child(n+2) {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.in-block1 .b1-img .img-box {
  padding-bottom: 91.17647059%;
}
.in-block1 .b1-nav {
  position: relative;
  display: flex;
  align-items: center;
}
.in-block1 .b1-nav .list {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.in-block1 .b1-nav .list:before {
  content: '';
  background-color: #D1D2CE;
  width: 2px;
  height: calc(100% - 130px);
  display: block;
  position: absolute;
  right: 74px;
  top: 50%;
  transform: translateY(-50%);
}
.in-block1 .b1-nav .box {
  display: flex;
  position: relative;
  align-items: center;
  margin: 40px 0;
  cursor: pointer;
}
.in-block1 .b1-nav .box:hover .badge2 {
  -webkit-animation: swing 1s 0s ease both;
  animation: swing 1s 0s ease both;
}
.in-block1 .b1-nav .box .tit {
  font-size: 20px;
  font-weight: bold;
  color: #707070;
  transition: all 0.35s;
}
.in-block1 .b1-nav .box .badge2 {
  position: relative;
}
.in-block1 .b1-nav .box .badge2 img {
  position: relative;
  z-index: 2;
  transition: all 0.35s;
}
.in-block1 .b1-nav .box .badge2 img:last-child {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
}
.in-block1 .b1-nav .box .square {
  position: relative;
  margin: 0 12px;
}
.in-block1 .b1-nav .box .square img {
  position: relative;
  transition: all 0.35s;
}
.in-block1 .b1-nav .box .square img:first-child {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.in-block1 .b1-nav .box .square img:last-child {
  opacity: 0;
}
.in-block1 .b1-nav .box.active .tit {
  color: #0078d7;
}
.in-block1 .b1-nav .box.active .badge2 img {
  opacity: 0;
}
.in-block1 .b1-nav .box.active .badge2 img:last-child {
  opacity: 1;
}
.in-block1 .b1-nav .box.active .square img:first-child {
  opacity: 0;
}
.in-block1 .b1-nav .box.active .square img:last-child {
  opacity: 1;
}

.img-box {
  position: relative;
  z-index: 1;
  display: block;
  overflow: hidden;
  height: 0;
  padding-bottom: 100%;
}
.img-box img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}









@media screen and (max-width: 1600px) {
 
  .in-block1 .b1-nav .box .tit {
    font-size: 16px;
  }
  
}

@media screen and (max-width: 1400px) {
  .in-block1 .b1-img {
    max-width: 40%;
  }
  .in-block1 .b1-nav .box {
    margin: 25px 0;
  }
 
}

@media(max-width: 1280px){
     .in-block1 .b1-text .tit {
    font-size: 20px;
  }
  .in-block1 .b1-text .t {
    font-size: 16px;
  }
  .in-block1 .b1-text .btn {
    margin: 40px 0 0;
    align-items: flex-start;
    flex-direction: column;
  }
  .in-block1 .b1-text .btn a:nth-child(n+2) {
    margin: 15px 0 0;
  }
  .in-block1 .b1-img {
    max-width: 32%;
  }
  .in-block1 .b1-nav .box {
    margin: 10px 0;
  }
  .in-block1 .b1-nav .list:before {
    height: calc(100% - 75px);
  }
  .in-block1 .b1-cont {
    padding: 70px 0;
  }
}

@media screen and (max-width: 1100px) {
  .am-container {
    max-width: 840px;
  }
  .in-block1 .b1-nav .box .tit {
    text-align: right;
  }
}

@media(max-width: 767px){
     .in-block1 .all {
    flex-wrap: wrap;
  }
  .in-block1 .b1-text {
    width: 100%;
    margin: 0 0 20px;
  }
  .in-block1 .b1-cont {
    padding: 40px 0;
  }
  .in-block1 .b1-text .tit {
    margin: 5px 0 10px;
  }
  .in-block1 .b1-text .btn {
    margin: 15px 0 0;
  }
  .in-block1 .b1-img {
    width: 50%;
    max-width: 100%;
  }
  .in-block1 .b1-nav {
    width: 50%;
    justify-content: flex-end;
  }
}

@media(max-width: 480px){
     .in-block1 .b1-text .desc {
    max-width: 100%;
  }
  .in-block1 .b1-img {
    width: 100%;
    order: 3;
  }
  .in-block1 .b1-nav {
    order: 2;
    width: 100%;
  }
  .in-block1 .b1-text {
    order: 1;
  }
  .in-block1 .b1-nav .list:before {
    display: none;
  }
  .in-block1 .b1-nav .list {
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .in-block1 .b1-nav .box {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
  }
  .in-block1 .b1-nav .box .square {
    display: none;
  }
  .in-block1 .b1-nav .box .tit {
    font-size: 14px;
    text-align: center;
            word-break: keep-all;
  }

}

@media(max-width: 363px){
    .in-block1 .b1-nav .box .tit{font-size: 12px;line-height: 1.4;}
}


/**/
.box1{padding: 82px 0 68px;}
.bt1{text-align: center;}
.bt1 h3{color: #000000;font-size: 48px;font-weight: bold;line-height: 1;}
.bt1 p{color: #666666;font-size: 16px;margin: 8px 0 18px;}
.line1{width: 60px;height: 6px;background-color: #0078d7;border-radius: 3px;margin: 0 auto;}
.psort{max-width: 1228px;margin: 20px auto 31px;background-color: #f5f5f5;border-radius: 30px;overflow: hidden;}
.psort li{width: 25%;text-align: center;}
.psort li a{display: block;line-height: 60px;color: #333333;font-size: 20px;font-weight: bold;border-radius: 30px;}
.psort li.cur a{background-color: #0078d7;color: #fff;}
.plist li{width: 24%;margin-bottom: 20px;}
.pbj{background-color: #f5f5f5;padding: 21px 12px;transition:all 0.5s;}
.pbj .wz a{display: block;color: #333333;font-size: 16px;font-weight: bold; text-align: center;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.mm1 a{display: block;height: 34px;background-color: #6c6c6c;position: relative;overflow: hidden; border-radius: 17px;line-height: 34px;text-align: center;color: #f5f5f5;font-size: 14px;font-weight: bold;}
.mm1{width: 48%;margin-top: 26px;}
.plist li:hover .pbj{background-color: #0078d7;}
.plist li:hover .pbj .wz a{color: #fff;}
.plist li .img{display: block;overflow: hidden;}
.plist li .img img{transition:all 0.5s;}
.plist li:hover .img img{transform:scale(1.1);}
.plist li:hover  .mm1 a{    color: rgba(199, 199, 199, 1);background-color: rgba(255, 255, 255, 1);}
.s_button1:before {
    content: "";
    position: absolute;
    display: block;
    transition: all .6s;
    width: 100%;
    height: 0;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    padding-top: 100%;
    transform: translateX(-50%) translateY(-50%)
}

.s_button1:hover:before {
    animation: style .75s;
    z-index: 1
}

@keyframes style {
    0% {
        background: rgba(0,0,0,.25);
        transform: translateX(-50%) translateY(-50%) scale(0)
    }

    to {
        background: 0 0;
        transform: translateX(-50%) translateY(-50%) scale(1)
    }
}
.pmore2 a{display: block;width: 149px;line-height: 34px;color: #f5f5f5;font-size: 14px;font-weight: bold;text-align: center;margin: 0 auto; height: 34px;background-color: #545454;border-radius: 5px;}


/**/
.box2{padding: 100px 0;background: url(../image/da321ad205v0yurx.jpg) no-repeat top center;overflow: hidden;}
.sul li{width: 25%;border-right: 1px solid #dbdbdb;text-align: center;}
.sul li:last-child{border:none;}
.sul li p{color: #878787;font-size: 16px;margin-top: 20px;}
.sbt{color: #333333;font-size: 14px;}
.sbt span{color: #0078d7;font-size: 3.125vw;line-height: 0.8;}

.box2 .item {position: absolute;opacity: 0;}

.e_html-6 {
    overflow: hidden;
}

.e_html-6 {
    position: relative;
    width: 93.4%;
    margin: 18px auto 38px;
    /*height: 33.645vw;*/
}

.e_html-6 img {
    width: 100%
}

[class*='wd-20230724181432'] {
    position: absolute;
    opacity: 0;
}

[class*='wd-20230724181432'].wd-show {
    animation: fadeInUp 1s both
}

[class*='wd-20230724181432']:hover,[class*='wd-20230724181432'].wd-current {
    z-index: 100
}

[class*='wd-20230724181432'] span {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -110%) scale(0.8);
    opacity: 0;
    font-family: "02ad746a-d700-493e-a582-0620ea369ca6";
    background-color: #0078d7;
    width: max-content;
    font-size: 16px;
    color: #fff;
    border-radius: 50vw;
    padding: 0 14px;
    transition: .5s;
    visibility: hidden
}

[class*='wd-20230724181432']:hover span,[class*='wd-20230724181432'].wd-current span {
    transform: translate(-50%, -100%) scale(1);
    opacity: 1;
    visibility: visible
}

[class*='wd-20230724181432'] svg {
    width: 20px;
    height: auto
}

[class*='wd-20230724181432'] svg path {
    fill: var(--c)
}

[class*='wd-20230724181432'] svg:hover path,[class*='wd-20230724181432'].wd-current svg path {
    fill: #0078d7;
}

.wd-20230724181432-1 {
    top: 39%;
    left: 76%
}

.wd-20230724181432-2 {
    top: 37%;
    left: 17%
}

.wd-20230724181432-3 {
    top: 68%;
    left: 26%
}

.wd-20230724181432-4 {
    top: 28%;
    left: 41.6%
}

.wd-20230724181432-5 {
    top: 78%;
    left: 49%
}

.wd-20230724181432-6 {
    top: 23%;
    left: 45%
}

.wd-20230724181432-7 {
    top: 24%;
    left: 47.5%
}

.wd-20230724181432-8 {
    top: 22%;
    left: 49%
}

.wd-20230724181432-9 {
    top: 38%;
    left: 44%
}

.wd-20230724181432-10 {
    top: 29%;
    left: 53%
}

.wd-20230724181432-11 {
    top: 34%;
    left: 54.3%
}

.wd-20230724181432-12 {
    top: 65%;
    left: 54%
}

.wd-20230724181432-13 {
    top: 40%;
    left: 49.5%
}

.wd-20230724181432-14 {
    top: 17%;
    left: 63%
}

.wd-20230724181432-15 {
    top: 18%;
    left: 67%
}

.wd-20230724181432-16 {
    top: 44%;
    left: 66.4%
}

.wd-20230724181432-17 {
    top: 50.5%;
    left: 67.5%
}

.wd-20230724181432-18 {
    top: 36%;
    left: 79.7%
}

.wd-20230724181432-19 {
    top: 38.6%;
    left: 82.3%
}

.wd-20230724181432-20 {
    top: 57.6%;
    left: 78.6%
}

.wd-20230724181432-21 {
    top: 78%;
    left: 88.6%
}

.wd-20230724181432-22 {
    top: 82%;
    left: 18%
}

.wd-20230724181432-23 {
    top: 55%;
    left: 49%
}

.wd-20230724181432-24 {
    top: 44%;
    left: 19%
}

.wd-20230724181432-25 {
    top: 73%;
    left: 17%
}

.wd-20230724181432-26 {
    top: 28%;
    left: 13%
}

.wd-20230724181432-27 {
    top: 15%;
    left: 39%
}

.e_html-6 img {
    height: 100%
}



.box2 .line1{margin-top: 16px;}
h4{margin: 0;}

/**/
.box3{background: url(../image/6121ae7d94shdz0y.jpg) no-repeat  center; overflow: hidden; background-attachment: fixed;background-size: cover;padding: 125px 0 162px;}
.box3 .bt1{text-align: left;}
.box3 .bt1 h3{color: #eef5ff;}
.box3 .line1{margin: 18px 0 20px;background: #eef5ff;}
.box3 .bt1 h4{color: #eef5ff;font-size: 20px;font-weight: bold;}
.aleft{max-width: 815px;}
.acon{color: #eef5ff;font-size: 16px;line-height: 30px;margin: 20px 0 40px;}
.amore a{display: block;color: #fcfcfc;font-size: 16px;font-weight: bold;text-decoration: underline;}
.zul{margin-top: 31px;}
.zul li{width: 23.7%;}







@media(max-width: 1500px){
    .bt1 h3{font-size: 42px;}
}

@media(max-width: 1340px){
    .sul li p{font-size: 14px;}
}

@media(max-width: 1300px){
    [class*='wd-20230724181432'] span{font-size: 14px;}
    .bt1 h3{font-size: 42px;}
}





@media screen and (max-width: 768px) {
   .e_html-6 {
        zoom:0.6;
        width: 94%;
        height: auto;
    }

   {
        background_radio: 2;
        display-radio: 1
    }

   .e_container-15 {
        background_radio: 1;
        margin-top: 30px;
        display-radio: 1
    }

   {
        margin-bottom: 30px
    }

   .e_container-15 .p_item {
        display-radio: 1
    }

   .e_text-16 {
        font_radio: 2;
        display-radio: 1;
        font-size: 24px
    }
}


/**/
.box4{margin: 5px 0 6px;overflow: hidden; background: url(../image/9d204fb81beo9fse.jpg) no-repeat top center;background-size: cover;padding: 7.25%  0;}
.youshi {
  color: #fff;
}
.flex-wrap{
  display: flex;
  flex-wrap: wrap;
}
.youshi .flex-wrap {
  width: 100%;
  padding: 0 1rem;
  margin-top: 30px;
}

.youshi .flex-wrap .caption {
  min-height: 31.45rem;
  padding: 0 2.5rem;
  padding-top: 5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

@media (max-width:1100px) {
  .youshi .flex-wrap .caption {
    width: calc((100% - (2 - 1) * 15px) / 2);
    margin-bottom: 10px;
  }
  .youshi .flex-wrap .caption:not(:nth-child(2n)) {
    margin-right: 10px;
  }
}

@media (min-width: 1101px) {
  .youshi .flex-wrap .caption {
    width: calc((100% - (5 - 1) * 0.625rem)/5);
    margin-bottom: 0;
  }
  .youshi .flex-wrap .caption:not(:nth-child(5n)) {
    margin-right: 0.625rem;
  }
}

.youshi .flex-wrap .caption:hover::after {
      background-image: linear-gradient(to bottom, #008bd6, #09509b);
}

.youshi .flex-wrap .caption::after {
  content: '';
  background: rgba(255, 255, 255, 0.35);
  width: 100%;
  height: 100%;
  border-radius: 1.5rem;
  position: absolute;
  left: 0;
  top: 0;
}

.youshi .flex-wrap .caption:nth-child(1)::after {
  transform: scale(1.03) perspective(1000px) rotateY(20deg);
}

.youshi .flex-wrap .caption:nth-child(5)::after {
  transform: scale(1.03) perspective(1000px) rotateY(-20deg);
}

.youshi .flex-wrap .caption:nth-child(2)::after {
  transform: scale(0.85) perspective(1000px) rotateY(10deg);
}

.youshi .flex-wrap .caption:nth-child(4)::after {
  transform: scale(0.85) perspective(1000px) rotateY(-10deg);
}

.youshi .flex-wrap .caption:nth-child(3)::after {
  transform: scale(0.85);
}

.youshi .flex-wrap .caption > * {
  position: relative;
  z-index: 2;
}

.youshi .flex-wrap .caption i {
  font-size: 3.75rem;
  line-height: 1.2;
}

.youshi .flex-wrap .caption h3 {
  margin-top: 1.5vw;
  margin-bottom: 1vw;
  font-size: 20px;
  line-height: 1.5;
  color: #ffffff;
}

.youshi .flex-wrap .caption p {
  font-size: 14px;
  line-height: 24px;
}
.box4 .bt1 h3{color: #ffffff;}
.wwz{color: #ffffff;font-size: 16px;line-height: 30px;margin: 1.6vw 7vw 0;}






/**/
.index_case {
  height: 39vw;
  width: 100%;
  overflow: hidden;
}
.flex-stretch-start {
    display: flex
;
    align-items: stretch;
    justify-content: flex-start;
}
.index_case > ul {
  width: 100%;
  height: 100%;
}

.index_case > ul > li {
  width: 17%;
  height: 100%;
  transition: all .5s ease;
  overflow: hidden;
}

.index_case > ul > li.active {
  width: 49%;
}

.index_case > ul > li.active a::after {
  background: transparent;
}

.index_case > ul > li.active .pro_top {
  opacity: 0;
  transform: translateY(-100%);
}

.index_case > ul > li.active .pro_bottom {
  opacity: 1;
}
.mod_bgc {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.index_case > ul > li a {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.index_case > ul > li a::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  transition: all .5s ease;
}

.index_case > ul > li a .pro_top {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 2;
  margin: 0 auto;
  text-align: center;
  padding: 0 15px;
  transition: all .5s ease;
}

.index_case > ul > li a .pro_top i {
  font-size: 2.875rem;
}

.index_case > ul > li a .pro_top strong {
  display: block;color: #fefefe;font-size: 20px;margin-top: 20px;
}

.index_case > ul > li a .pro_bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  padding: 2rem;
  padding-bottom: 4.2rem;
  opacity: 0;
  transition: all .5s ease;
}

.index_case > ul > li a .pro_bottom > i {
  width: 5.3rem;
  height: 5.3rem;
  background: #0078d7;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.index_case > ul > li a .pro_bottom h3 {
  font-weight: bold;
  padding-bottom: 1.5rem;
  position: relative;
  margin: 1.5rem 0 0 0;
  font-size: 20px;
  color: #fefefe;
}

.index_case > ul > li a .pro_bottom h3::before {
  content: '';
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
}

.index_case > ul > li a .pro_bottom h3::after {
  content: '';
  width: 5rem;
  height: 4px;
  background:#0078d7;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.index_case > ul > li a .pro_bottom ul li {
  margin-right: 2.5rem;
  white-space: nowrap;
  text-align: center;
}

.index_case > ul > li a .pro_bottom ul li:last-child {
  margin-right: 0;
}

.index_case > ul > li a .pro_bottom ul li i {
  display: block;
  margin: 0 auto;
  width: 38px;
  height: 38px;
}

.index_case > ul > li a .pro_bottom ul li i.mod_bgc {
  background-size: contain;
}



/**/
.box5{background-color: #f0f2f3;padding: 104px 0 64px;overflow: hidden;}
.xin1{margin-top: 23px;}
.xin1 li{margin-bottom: 31px;width: 48.73%;background-color: #ffffff;}
.xin1 li a{width: 100%;}
.xin1 li .img{width: 44.6%;overflow: hidden;}
.xin1 li .img img{transition:all 0.35s;}
.xin1 li:hover .img img{transform:scale(1.05);}
.det{width:55.4%;padding: 5px 1.6vw;}
.det .wz{color: #000000;font-size: 18px;line-height: 23px;height: 46px; font-weight: bold;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.det .wz2{color: #666666;font-size: 14px;line-height: 23px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.det .wz2 p{line-height: 23px!important;}
.shi{margin-top: 1.7vw;}
.shi .time{color: #666666;font-size: 14px;}
.shi .time img{margin-right: 10px;transition: all 0.35s;}
.xin1 li:hover .shi .time img {
  -webkit-animation: swing 1s 0s ease both;
  animation: swing 1s 0s ease both;
}
.xin1 li:hover .det .wz{color: #de5313;}
.mo{color: #000000;font-size: 14px;font-weight: bold;text-decoration: underline;}






.footer_en {
  background: #fff;
}

.footer_en .foot_top {
  padding: 3.75rem 0;
  border-color: rgba(0, 0, 0, 0.1);
}

.footer_en .foot_top img {
  filter: none;
}



.footer_en .foot_top ul li:last-child {
  margin-left: 1.8vw;
}

.footer_en .foot_top ul li a {
  background: rgba(0, 81, 163, 0.1);
  color: #de5313;
  overflow: hidden;
}
.footer .foot_top ul li a img{transition:unset;}
.footer_en .foot_top ul li a:hover {
  background: #de5313;
  color: #fff;
}
.footer .foot_top ul li a:hover img{
      transform: translateY(-48px);
  filter: drop-shadow(#fff 0 48px);
}

.footer_en .foot_top ul li a.btn {
  width: auto;
  height: auto;
background-color: #de5313;
border-radius: 10px;
  color: #fff;
  border: none;
  font-weight: bold;
  font-size: 16px;padding: 17px 35px;
}

.footer_en .foot_top ul li a.btn:hover {
  background:#ce4e13;
}

.footer_en .foot_center {
  padding-bottom: 5rem;
}

.footer_en .foot_center ul li {
  letter-spacing: 0;
}

.footer_en .foot_center ul li:first-child a {
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
}

.footer_en .foot_center ul li:first-child a:hover {
  letter-spacing: 0;
}

.footer_en .foot_center ul li a {
  color: #1a1a1a;
}

.footer_en .foot_center ul li a:hover {
  letter-spacing: 0;
  color: #de5313;
}

.footer_en .foot_bottom {
  color: #666666;
  font-size: 16px;
  padding: 23px 0;
  border-top:1px solid rgba(102, 102, 102, 0.5);
}

.footer_en .foot_bottom a {
  color: inherit;
}

.footer_en .foot_bottom a:hover {
  color: #de5313;
}
.flex-center-between{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.flex-start-between{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.footer .foot_top {
  padding: 3.2rem 0 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer .foot_top img {
 max-width: 183px;
}

.footer .foot_top > a {
  color: #de5313;
  font-size: 30px;
  display: flex;
  align-items: center;
  font-weight: bold;

}
.footer .foot_top > a img{margin-right: 16px;}


.footer .foot_top ul li {
  margin-left: 14px;
}

.footer .foot_top ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 48px;
    height: 48px;
    background-color: rgba(222,83,19,.2);
  color: #fff;
  transition: all .3s ease;
}



.footer .foot_top ul li a i {
  font-size: 1.25rem;
}

.footer .foot_center {
  padding: 2.4vw 0;
  border-top: 1px solid rgba(102, 102, 102, 0.5)
}



.footer .foot_center ul li:last-child {
  margin-bottom: 0;
}

.footer .foot_center ul li:first-child {
  margin-bottom: 15px;
}

.footer .foot_center ul li:first-child a {
  font-weight: bold;font-size: 18px; color: #000000;
}



.footer .foot_center ul li a {
  color: #666;
  display: inline-block;
  line-height: 30px;font-size: 16px;
  transition: all .3s ease;
}


.lx{ line-height: 30px;font-size: 16px;font-size: 16px;}
.lx p{padding-left: 23px;}
.lx p:first-child{background: url(../image/d06f0a263a65ybkz.png) no-repeat left center;}
.lx p:nth-child(2){background: url(../image/260ba4e7e97yg40n.png) no-repeat left center;}
.lx p:nth-child(3){background: url(../image/260ba4e7e97yg40n.png) no-repeat left center;}
.lx p:nth-child(4){background: url(../image/d4bc24b694x3nehv.png) no-repeat left center;}
.lx p:nth-child(5){background: url(../image/008a90fddfvolpie.png) no-repeat left center;}

.lxwm{max-width: 380px;}

.right_nav{ right:0; bottom:50%; position:fixed; text-align:left;overflow: hidden;z-index:9;
    /*background-color: #3c9ba6;*/
    border-radius: 25px 0 0 25px;
    transform: translateY(50%);
}

.right_nav li{background:#de5313;margin:4px 0;padding: 10px;border-top-left-radius: 4px;border-bottom-left-radius: 4px;cursor:pointer;position:relative;border-radius: 50px 0 0 50px;
right: -85px;
    
}
.right_nav li .iconBox{text-align: center;overflow: hidden;display: flex;align-items: center;justify-content: space-between}
.right_nav .iconBox > .img{
    width: 45px;
    height: 45px;
    background-color: white;
    border-radius: 50%;
    padding: 7%;
}
.right_nav li h4{color: #fff;font-size: 12px;margin:2px 0;margin-left: 15px;}
.right_nav li:hover{background: #de5313;}
.right_nav li .hideBox{display: none;position: absolute;right:120px;padding:10px;padding-right: 28px;top:-10px;z-index: 999;opacity:1 !important;width:max-content;}
.right_nav li .hideBox .hb{border: 1px solid #ccc;background-color: #fff; padding: 10px 20px;border-top: 2px solid #133986;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;float:left;}
.right_nav li .hideBox .hb h5{text-align:center;padding: 5px 0;border-bottom: 2px solid #ccc;color: #133986;font-size: 16px;font-weight: 400;display: block;white-space: nowrap;
    display: none;
}
.right_nav li .hideBox .hb p {margin-top: 5px;font-size: 18px;font-weight: 700;}
.right_nav li .hideBox .hb .fonttalk{margin-top: 10px;}
.right_nav li .hideBox .hb .fonttalk a{display: flex;align-items: center}
.right_nav li .hideBox .hb .fonttalk img{width: 25px;height:25px;}
.right_nav li .hideBox .hb .fonttalk p{font-size: 14px;font-weight: 400;white-space: nowrap;margin-top: -5px;margin-left: 5px;}
.right_nav li .hideBox img{width:140px;height: 140px;margin-top: 10px;}



@media(max-width: 1630px){
    .youshi .flex-wrap .caption h3{font-size: 18px;}
    .youshi .flex-wrap .caption p{line-height: 20px;}
    .right_nav .iconBox > .img{width: 35px;height: 35px;}
}

@media(max-width: 1430px){
    .youshi .flex-wrap .caption{padding: 0 2rem;padding-top: 4rem;}
    .youshi .flex-wrap .caption h3{font-size: 16px;}
    .index_case > ul > li a .pro_bottom h3{font-size: 18px;}
    .footer .foot_top > a{font-size: 24px;}
}


@media(max-width: 1225px){
    .footer .foot_center ul li a,.lx{font-size: 14px;line-height: 26px;}
  
    .footer .foot_center ul li:first-child a{font-size: 16px;}
 
}

@media(max-width: 1100px){
    .psort li a{font-size: 18px;}
    .bt1 h3{font-size: 36px;}
    .box2{padding: 70px 0;}
    .box3{padding: 100px 0 142px}
         .youshi .flex-wrap .caption {
    width:49%;
    margin-right: 0 !important;
    padding-top: 20px;
    min-height: 250px;
  }
  .youshi .flex-wrap{justify-content: space-between;}
     .youshi .flex-wrap .caption::after {
  
    transform: scale(1) perspective(0) rotateY(0) !important;
  }
    .shi{margin-top: 1vw;}
    .det .wz{font-size: 16px;}
    .det .wz2{font-size: 12px;line-height: 20px;}
    .footer .foot_top > a{font-size: 20px;}
    .footer_en .foot_top ul li a.btn{padding: 14px 24px;}
    .footer .foot_top ul li a{width: 40px;height: 40px;}
}


@media(max-width: 991px){
   
     .index_case {
    height: auto;
  }
  .index_case > ul {
    flex-wrap: wrap;
  }
  .index_case > ul > li {
    width: 50% !important;
    height: 260px;
    flex-shrink: 0;
  }
  .index_case > ul > li a .pro_bottom {
    padding: 15px;
  }
  .index_case > ul > li a .pro_bottom ul {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .index_case > ul > li a .pro_bottom ul li {
    margin-bottom: 10px;
    width: 33.33%;
    margin-right: 0;
  }
  .index_case > ul > li a .pro_bottom p {
    display: none;
  }
  .index_case > ul > li a .pro_bottom > i{width: 40px;height: 40px;}
  .index_case > ul > li a .pro_bottom > i img{width: 60%;}
}

@media(max-width: 950px){
    .psort li a{font-size: 16px;line-height: 50px;}
    .bt1 h3{font-size: 32px;}
    .box3{padding: 80px 0 120px}
    .box3 .bt1 h4{font-size: 18px;}
    .det .wz2{line-height: 18px;}
    .box5{padding-top: 80px;}

    .xin1 li{width: 100%;}
    .right_nav{display: none;}
}

@media(max-width: 830px){
    .psort li a{font-size: 14px;line-height: 40px;}
    .bt1 h3{font-size: 32px;}
}

@media(max-width: 768px){
    .plist li{width: 48%;}
    .box1{padding: 50px 0 30px;}
    .sbt span{font-size: 24px;}
    .box2{padding: 50px 0;}
    .sul li p{margin-top: 10px;line-height: 1.3;}
     .youshi .flex-wrap .caption {
    width: 100%;}
    .box5{padding: 50px 0 40px;}
    .footer .foot_top ul{display: none;}
    .footer .foot_center ul{display: none;}
    .footer .foot_center ul.lxwm{display: block;width: 100%;max-width: 100%;}
}


@media(max-width: 640px){
    .bt1 h3{font-size: 28px;}
    .box1{padding: 30px 0;}
    .bt1 p{font-size: 14px;margin: 5px 0 10px;line-height: 1.2;}
    .psort li{width: 50%;}
    .plist li{
      
    }
    .pbj{padding: 13px 5px;}
    .pbj .wz a{font-size: 14px;}
    .mm1{margin-top: 15px;}
    .psort,.psort li a{border-radius: 20px;}
    .psort li a{
      font-size: 12px;
    }

    .box2{padding: 30px 0;}
    .sul li{width: 50%;margin-bottom: 15px;}
    .sul li:nth-child(2n){border: none;}
    .sul li p{margin-top: 5px;}
    .box3{padding: 40px 0 50px;}
    .bt1 h3{font-size: 22px;}
   .line1{width: 50px;height: 4px;}
   .box3 .bt1 h4{font-size: 16px;line-height: 1.4;}
   .acon{font-size: 14px;line-height: 24px;}
   .box4{padding: 30px 0;}
   .wwz{font-size: 14px;line-height: 24px;margin: 0;margin-top: 5px;}
   .youshi .flex-wrap .caption{padding-bottom: 20px;min-height: auto;}

  .index_case > ul > li a .pro_bottom h3{margin-top: 10px;font-size: 16px;padding-bottom: 10px;}
    .box5{padding: 30px 0;}
    .xin1 li{margin-bottom: 20px;}
    .xin1 li .img{width: 100%;}
    .xin1 li .det{width: 100%;padding: 15px;margin:5px 0;}
    .det .wz2{font-size: 14px;}
    .footer .foot_top{padding: 20px 0;}
    .footer_en .foot_top{flex-wrap:wrap;text-align: center;display: block;}
    .footer .foot_top > a{display: block;width: 100%;}
    .footer .foot_top >img{max-width: 50%;margin-bottom: 10px;}
    .footer .foot_top > a img{margin-right: 6px;}


}

@media(max-width: 360px){
    .psort li a{font-size: 12px;line-height: 35px;}
}




